﻿@font-face {
    font-family: Amazone;
    src: url('/Content/global/fonts/birthday/amazone.ttf')
}

.birthday-list-container{
    padding: 20px 15px ;
}


.intro .product-menu .row .product-cat ul li:hover,
.intro .product-menu .row .product-cat-content .product-list-content.active,
.intro .slider-home .slider-outer .pirate-intro-slider-item,
.intro .slider-home .slider-outer .pirate-intro-slider-item > a:hover,
.intro .slider-home .slider-control .slider-dot.active,
.best .best-list .best-slider .slider-item .best-item:hover .best-hover,
.most .most-list .most-slider .slider-item .most-item:hover .most-hover,
.new .new-list .new-slider .slider-item .new-item:hover .new-hover,
.view-all .view-content .view-list .view-item .view-all-item:hover .view-all-hover,
.user-add:hover .add,
.add:hover i,
.singlepage .row .item-detail .item-top .checkout:hover,
.user .done:hover {
    transition: all .5s ease;
}

    .intro .product-menu .row .product-cat ul li:hover span,
    .best .best-list .best-slider,
    .most .most-list .most-slider,
    .new .new-list .new-slider,
    .sale-view .sale-view-content .sale-view-col > div:hover .sale-view-hover,
    .view-all .view-content .view-cat .view-cat-list .view-cat-item.active > h3,
    .view-all .view-content .view-cat .view-cat-list .view-cat-item.active .view-cat-sub-list,
    .view-all .view-content .view-cat .view-cat-list .view-cat-item .view-cat-sub-list {
        transition: all 1s ease;
    }

.intro .slider-home .slider-control .slider-dot:hover,
button:hover,
a:hover {
    cursor: pointer;
}

.intro .product-menu .row .product-cat-content .product-list-content,
.intro .slider-home .slider-outer .pirate-intro-slider-item,
.intro .slider-home .slider-outer .pirate-intro-slider-item .slider-item-shape,
.intro .slider-home .slider-control .slider-dot span {
    pointer-events: none !important;
}

    .intro .product-menu .row .product-cat-content .product-list-content.active {
        pointer-events: auto !important;
    }

.intro .slider-home .slider-outer .pirate-intro-slider-item {
    width: 100%;
    height: 100%;
}


.intro .slider-home .slider-control .slider-dot:hover,
button:hover,
a:hover {
    cursor: pointer;
}

.new {
    background: url(../images/bg-new.jpg);
    background-size: cover;
    padding: 30px 0;
    position: relative;
    min-height: 560px;
}

    .new h2.new-title {
        font: 55.37px 'OpenSansSemibold';
        color: white;
        margin-bottom: 30px;
        margin-top: 0px;
        width: 100%;
    }

        .new h2.new-title span {
            display: block;
            position: relative;
        }

            .new h2.new-title span:before {
                content: '';
                position: absolute;
                top: 0;
                right: 0;
                width: 90%;
                height: 5px;
                background: white;
            }

    .new .new-slider-control {
        position: absolute;
        width: 98%;
        top: 70%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

        .new .new-slider-control > div {
            display: block;
            background: linear-gradient(to right, #F37021, #FBB040);
            width: 36px;
            height: 36px;
            border-radius: 36px;
            text-align: center;
        }

            .new .new-slider-control > div i {
                font-size: 25px;
                line-height: 36px;
                color: white;
            }

            .new .new-slider-control > div:hover {
                cursor: pointer;
            }

            .new .new-slider-control > div.new-prev {
                float: left;
            }

            .new .new-slider-control > div.new-next {
                float: right;
            }

    .new .new-list {
        overflow: hidden;
    position: relative;
    margin: 0 auto;
    width: 90%;
    }

        .new .new-list .new-slider {
            width: 200%;
            display: flex;
            padding: 30px 0;
        }

            .new .new-list .new-slider .slider-item {
                width: 10%;
                display: grid;
                padding: 0 5px;
                position: relative;
            }

                .new .new-list .new-slider .slider-item .new-item {
                    position: relative;
                    background: white;
                    padding: 27px 0;
                    box-shadow: 0px 0px 50px -8px rgba(0, 0, 0, 0.5);
                    border-radius: 5px;
                }

                    .new .new-list .new-slider .slider-item .new-item .thumbnail {
                        width: 150px;
                        height: 150px;
                        border-radius: 50%;
                        background: #cecece;
                        margin: 0 auto;
                    }

                        .new .new-list .new-slider .slider-item .new-item .thumbnail img {
                            width: 100%;
                            border-radius: 50%;
                        }

                    .new .new-list .new-slider .slider-item .new-item .new-name {
                        background: linear-gradient(to right, #F37021, #FBB040);
                        background-clip: text;
                        -webkit-background-clip: text;
                        font: 24px 'Amazone';
                        /*color: transparent;*/
                        text-align: center;
                        margin-top: 20px;
                    }

                    .new .new-list .new-slider .slider-item .new-item .new-price {
                        margin-top: 8px;
                        /*color: #f44242;*/
                        font: 16px 'OpenSansSemibold';
                        text-align: center;
                    }

                    .new .new-list .new-slider .slider-item .new-item .new-hover {
                        display: block;
                        opacity: 0;
                        width: 46px;
                        height: 46px;
                        border-radius: 46px;
                        background: linear-gradient(to right, #0191C4, #2CDBB0);
                        position: absolute;
                        bottom: 0;
                        left: 50%;
                        transform: translate(-50%, 50%);
                        text-align: center;
                        border: 1px solid white;
                    }

                        .new .new-list .new-slider .slider-item .new-item .new-hover i {
                            color: rgba(255, 255, 255, 0.9);
                            font-size: 20px;
                            line-height: 46px;
                            transform: rotate(-45deg);
                        }

                    .new .new-list .new-slider .slider-item .new-item:hover .new-hover {
                        opacity: 1;
                    }


.birthday-lst-next{
    margin-top: 20px;
}